<?php

if (! function_exists('get_route_search_result')) {

    function get_route_search_result($query)
    {

        return route('front.search.results',
            [
                'query' => strtolower(urlencode($query)),
            ]);
    }
}
